log4shib::ConfigureFailure(3)

NAME
log4shib::ConfigureFailure - Exception class for configuration.

SYNOPSIS

#include <Configurator.hh>

Inherits std::runtime_error.

  Public Member Functions
ConfigureFailure (const std::string &reason)
Constructor.

Detailed Description

Exception class for configuration.

Constructor & Destructor Documentation

  log4shib::ConfigureFailure::ConfigureFailure (const std::string & reason)

Constructor.

Parameters
    reason String containing the description of the exception.

Author

Generated automatically by Doxygen for log4shib from the source code.